Subject: Re: [PATCH net-next] eth: remove neterion/vxge

From: Jakub Kicinski <[email-masked]>
Date: Tue, 5 Jul 2022 11:06:34 -0700

On Tue, 05 Jul 2022 08:17:24 +0200 Paolo Abeni wrote:
> On Fri, 2022-07-01 at 14:40 -0700, Jakub Kicinski wrote:
> > 100%, I really wish something like that existed. I have a vague memory
> > of Fedora or some other distro collecting HW data. Maybe it died because
> > of privacy issues?  
> 
> AFAICS that database still exists and is active:
> 
> https://linux-hardware.org/?view=search&vendor=neterion&d=All
> 
> It shows no usage at all for the relevant vendor.
> 
> On the flip side, it looks like the data points come mostly/exclusively
> from desktop systems, not very relevant in this specific case.

GTK! There is a whole bunch of old Mellanox NICs reported so I think
there is _some_ server coverage. I'm leaning towards applying the patch.